### Method

# RB Application get_plugin_menu

#### Declaration [src]

    GMenuModel*
    rb_application_get_plugin_menu (
      RBApplication* app,
      const char* menu
    )

#### Description [src]

Returns a plugin menu instance. Plugin menus are like shared menus except they are created empty on first access, and they consist solely of entries added through `rb_application_add_plugin_item`.

#### Parameters

`menu`

  Type: `const char*`

  Name of plugin menu to return.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GMenuModel`

Plugin menu instance.

The returned data is owned by the instance.